PAMinspection - Bug #1133

goooooo ooo ooooao
04/22/2019 04:45 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 04/22/2019
Priority: Normal Due date: 04/23/2019
Assignee: Abdelhalim Abu Qamar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Production
Category: inspection report Transaction Number:
Sub-Category: Username:

Step_Description: Browser:

Pre_Conditions: URL:

Expected Result: Test Case ID:

Description

HHHHDD 00000 0000000 DOD 0Oooo

https://e-portal.manpower.gov.kw/PampReportsll/INSRep_Exist Emp_servelt?visitid=211738&userid=U01101093862588

History

#1 - 04/23/2019 07:51 AM - Ahmad Amer

- File emp_query.txt added

- File time.PNG added

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

please check the data come from data base , the time is null , please review attached photo and query of the report.

#2 - 04/23/2019 02:14 PM - Abdelhalim Abu Qamar

- File new_emp_query.txt added

- Status changed from Open to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer
- Environment Development added

- Environment deleted (QA)

kindly find the updated Query that return (time) for these new cases

#3 - 04/23/2019 02:28 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar
done on prod

#4 - 04/23/2019 02:48 PM - Abdelhalim Abu Qamar

- Due date set to 04/23/2019

- Status changed from In Progress to Fixed

- Environment Production added
https://e-portal.manpower.gov.kw/PampReportsII/INSRep_Exist_Emp_servelt?visitid=211738&userid=U01101093862588

- Environment deleted (Development)

Files

emp_query.txt 6.03 KB 04/23/2019 Ahmad Amer

time.PNG 126 KB 04/23/2019 Ahmad Amer
6.19 KB 04/23/2019 Abdelhalim Abu Qamar

new_emp_query.txt
